<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>11</heures>
    <minutes>27</minutes>
    <secondes>12</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>27</minutes>
    <secondes>21</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\filons_de_basalte.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>27</minutes>
    <secondes>35</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>27</minutes>
    <secondes>49</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>27</minutes>
    <secondes>59</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>28</minutes>
    <secondes>6</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\filons_de_basalte.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>28</minutes>
    <secondes>22</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

